PPC_RIO_INIT(9)

NAME
ppc_rio_init - Do PPC32 RIO init

SYNOPSIS

int __init ppc_rio_init (void);

ARGUMENTS

void
    no arguments

DESCRIPTION

Calls platform-specific RIO init code and then calls rio_init_mports to initialize any master ports that have been registered with the RIO subsystem.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.